<?php
/************************************************************************
 * MXChange v0.2.1                                    Start: 10/10/2008 *
 * ===============                              Last change: 10/10/2008 *
 *                                                                      *
 * -------------------------------------------------------------------- *
 * File              : yoomedia_de.php                                  *
 * -------------------------------------------------------------------- *
 * Short description : German langugage support                         *
 * -------------------------------------------------------------------- *
 * Kurzbeschreibung  : Deutsche Sprachunterstuetzung                    *
 * -------------------------------------------------------------------- *
 * $Revision::                                                        $ *
 * $Date::                                                            $ *
 * $Tag:: 0.2.1-FINAL                                                 $ *
 * $Author::                                                          $ *
 * Needs to be in all Files and every File needs "svn propset           *
 * svn:keywords Date Revision" (autoprobset!) at least!!!!!!            *
 * -------------------------------------------------------------------- *
 * Copyright (c) 2003 - 2008 by Roland Haeder                           *
 * For more information visit: http://www.mxchange.org                  *
 *                                                                      *
 * This program is free software; you can redistribute it and/or modify *
 * it under the terms of the GNU General Public License as published by *
 * the Free Software Foundation; either version 2 of the License, or    *
 * (at your option) any later version.                                  *
 *                                                                      *
 * This program is distributed in the hope that it will be useful,      *
 * but WITHOUT ANY WARRANTY; without even the implied warranty of       *
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the        *
 * GNU General Public License for more details.                         *
 *                                                                      *
 * You should have received a copy of the GNU General Public License    *
 * along with this program; if not, write to the Free Software          *
 * Foundation, Inc., 51 Franklin St, Fifth Floor, Boston,               *
 * MA  02110-1301  USA                                                  *
 ************************************************************************/

// Some security stuff...
if (!defined('__SECURITY')) {
	$INC = substr(dirname(__FILE__), 0, strpos(dirname(__FILE__), '/inc') + 4) . '/security.php';
	require($INC);
}

// Admin config strings
define('ADMIN_CONFIG_YOOMEDIA_TITLE', "Einstellungen f&uuml;r Yoo!Media Interface 2.0");
define('ADMIN_CONFIG_YOOMEDIA_ID', "Ihre User-ID:");
define('ADMIN_CONFIG_YOOMEDIA_SID', "Seiten-ID:");
define('ADMIN_CONFIG_YOOMEDIA_PASSWD', "Interface-Passwort:");
define('ADMIN_CONFIG_YOOMEDIA_TM_MAX_RELOAD', "Maximale Reloadsperre der Kampagnen in Stunden:");
define('ADMIN_CONFIG_YOOMEDIA_TM_MIN_WAIT', "Mindestaufenthalt in Sekunden:");
define('ADMIN_CONFIG_YOOMEDIA_TM_CLICKS_REMAIN', "Mindestanzahl der restlichen Klicks:");
define('ADMIN_CONFIG_YOOMEDIA_TM_MIN_PAY', "Mindestverg&uuml;tung der Kampagne:");
define('ADMIN_CONFIG_YOOMEDIA_EROTIC_ALLOWED', "Kampagnen mit erotischen Inhalt anzeigen?");
define('ADMIN_CONFIG_YOOMEDIA_EROTIC_NONE', "Keine Erotik anzeigen");
define('ADMIN_CONFIG_YOOMEDIA_EROTIC_INCLUDE', "Auch Erotik anzeigen");
define('ADMIN_CONFIG_YOOMEDIA_EROTIC_ONLY', "Nur Erotik anzeigen");
define('ADMIN_CONFIG_YOOMEDIA_EROTIC_NOTE', "<strong>Hinweise:</strong> Sollten Sie Erotik in Ihrem {!MT_WORD!} anzeigen wollen, so sollten Sie einen Jugendschutzbeauftragten haben und diesen im Impressum nennen. Das gesamte MXChange-Team weisst darauf hin, dass niemand aus dem Team Ihnen hierzu rechtsberatende Hinweise geben kann. Auch im Community-Forum erfolgt keine Rechtsberatung! Etwaige Postings werden entweder kommentarlos gel&ouml;scht oder gesperrt.");
define('ADMIN_CONFIG_YOOMEDIA_TEST_FAILED', "Konfigurationsdaten stimmen nicht &uuml;berein. Details entnehmen Sie bitte der Datei <u>inc/cache/debug.log</u>.");

// Generic admin strings
define('ADMIN_YOOMEDIA_REQUESTS_DEPLETED', "Ihr Abfragekonto der API ist ersch&ouml;pft. Bitte surfen Sie auf <a href=\"http://www.yoomedia.de\" target=\"_blank\">www.YooMedia.de</a> und loggen Sie sich ein, um manuell Mails zu versenden.");
define('ADMIN_YOOMEDIA_INVALID_RESULT', "Ung&uuml;ltige Antwort von der API erhalten. Ist <a href=\"http://www.yoomedia.de\" target=\"_blank\">www.yoomedia.de</a> erreichbar?");
define('ADMIN_YOOMEDIA_PREPARE_MAIL', "Bonusmail vorbereiten");
define('ADMIN_YOOMEDIA_REMOVE_MAIL', "Mail entfernen");
define('ADMIN_YOOMEDIA_UNLIST_MAIL', "Aus Ausschlussliste nehmen");
define('ADMIN_YOOMEDIA_TEXTMAIL_ALREADY_SENT', "Textmail wurde <span class=\"data\">%s</span> bereits versendet.");
define('ADMIN_YOOMEDIA_TEXTMAIL_SEND_AGAIN', "Textmail kann in <span class=\"data\">%s</span> erneut versendet werden.");
define('ADMIN_YOOMEDIA_TEXTMAIL_MANUALLY_LOCKED', "Textmail wurde manuell gesperrt.");
define('ADMIN_LIST_YOOMEDIA_TITLE', "Alle Textmails von der Yoo!Media API 2.0 anzeigen");
define('ADMIN_LIST_YOOMEDIA_NOTE', "<strong>Hinweise:</strong> Mails mit 0 Sekunden Mindestaufenthalt sind meistens Framekiller-Mails. Sie k&ouml;nnen eine Mail nur erneut aussenden, wenn die Reload-Sperre abgelaufen ist!");
define('ADMIN_YOOMEDIA_SEND_MAIL_TITLE', "Textmail aus Yoo!Media API 2.0 versenden");
define('ADMIN_YOOMEDIA_RECEIVER_ARE_ALL_NOTE', "Es werden in der jeweiligen Kategorie alle verf&uuml;gbaren Empf&auml;nger ausgew&auml;hlt.");

// Subject lines
define('ADMIN_YOOMEDIA_SUBJECT_PREFIX', "Paidmail:");
define('ADMIN_YOOMEDIA_ENTER_URL_NOTE', "Die URL wird automatisch f&uuml;r Sie konstruiert!");

// Admin header lines
define('ADMIN_YOOMEDIA_TM_ID', "Id");
define('ADMIN_YOOMEDIA_TM_NAME', "Betreff");
define('ADMIN_YOOMEDIA_TM_RELOAD', "Reloadsperre");
define('ADMIN_YOOMEDIA_TM_WAIT', "Mindestaufenthalt");
define('ADMIN_YOOMEDIA_TM_REMAIN', "Klicks &uuml;brig");
define('ADMIN_YOOMEDIA_TM_PAY', "Verg&uuml;tung");
define('ADMIN_YOOMEDIA_TM_ACTIONS', "Aktionen");

// Error messages for admin
define('ADMIN_YOOMEDIA_ERROR_FAILED', "Allgemeiner Fehler von API, nicht weiter spezifiziert.");
define('ADMIN_YOOMEDIA_ERROR_TITLE', "Fehler bei Abfrage der Yoo!Media API 2.0");
define('ADMIN_YOOMEDIA_ERROR_WRONG_PASS', "Falsches Interfacepasswort angegeben.");
define('ADMIN_YOOMEDIA_ERROR_WRONG_SID', "Falsche Seiten-ID verwendet.");
define('ADMIN_YOOMEDIA_ERROR_WEBSITE_LOCKED', "Ihre Webseite (Werbefl&auml;che) wurde bei Yoo!Media gesperrt.");
define('ADMIN_YOOMEDIA_ERROR_API_DATA_ERROR', "Fehler in API-Daten erkannt.");
define('ADMIN_YOOMEDIA_ERROR_REQUESTS_DEPLETED', "Abfrageguthaben ersch&ouml;pft.");
define('ADMIN_YOOMEDIA_ERROR_ZERO_RESULT', "Keine Buchungenz zur Auswahl gefunden.");
define('ADMIN_YOOMEDIA_ERROR_INCOMPLETE_REQUEST', "Abfragedaten sind nicht komplett.");

//
?>
